package com.fzm.mall.server.admin.opration.enums.type;

/**
 * @author wangp
 * @date 2021/3/12 13:49
 * @description 商品类别
 * @since JDK 1.8
 */
public enum IntegralReturnGoodsRangeTypeEnum {

    ALL(1),//全部商品
    APPOINT_CATEGORY(2),//指定类目
    APPOINT_GOODS(3);//指定商品

    private Integer type;

    IntegralReturnGoodsRangeTypeEnum(Integer type) {
        this.type = type;
    }

    public Integer getType() {
        return type;
    }

}
